package com.its.vds.xnettcp.vds.protocol;

import java.nio.ByteBuffer;

public interface VdsFramePacket {

    ByteBuffer getByteBuffer();
    String getOpCodeDesc();
    int getOpCode();
    void setBody(byte[] body);
    VdsFrameHead getHead();
    byte[] getBody();
    VdsFrameTail getTail();

}
